AlmaLinux 2226 Published by

A python3.11 security update has been released for AlmaLinux 9.



ALSA-2023:3585 Important: python3.11 security update


Type:
security

Severity:
important

Release date:
2023-06-23

Description
Security Fix(es):
* python: urllib.parse url blocklisting bypass (CVE-2023-24329)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-24329
RHSA-2023:3585
ALSA-2023:3585

Updates packages:
python3.11-debug-3.11.2-2.el9_2.1.ppc64le.rpm
python3.11-idle-3.11.2-2.el9_2.1.i686.rpm
python3.11-devel-3.11.2-2.el9_2.1.ppc64le.rpm
python3.11-3.11.2-2.el9_2.1.s390x.rpm
python3.11-devel-3.11.2-2.el9_2.1.s390x.rpm
python3.11-idle-3.11.2-2.el9_2.1.aarch64.rpm
python3.11-tkinter-3.11.2-2.el9_2.1.x86_64.rpm
python3.11-3.11.2-2.el9_2.1.aarch64.rpm
python3.11-tkinter-3.11.2-2.el9_2.1.ppc64le.rpm
python3.11-test-3.11.2-2.el9_2.1.x86_64.rpm
python3.11-devel-3.11.2-2.el9_2.1.x86_64.rpm
python3.11-debug-3.11.2-2.el9_2.1.x86_64.rpm
python3.11-test-3.11.2-2.el9_2.1.aarch64.rpm
python3.11-libs-3.11.2-2.el9_2.1.s390x.rpm
python3.11-devel-3.11.2-2.el9_2.1.aarch64.rpm
python3.11-3.11.2-2.el9_2.1.ppc64le.rpm
python3.11-debug-3.11.2-2.el9_2.1.aarch64.rpm
python3.11-test-3.11.2-2.el9_2.1.i686.rpm
python3.11-devel-3.11.2-2.el9_2.1.i686.rpm
python3.11-idle-3.11.2-2.el9_2.1.x86_64.rpm
python3.11-tkinter-3.11.2-2.el9_2.1.i686.rpm
python3.11-test-3.11.2-2.el9_2.1.s390x.rpm
python3.11-debug-3.11.2-2.el9_2.1.i686.rpm
python3.11-tkinter-3.11.2-2.el9_2.1.s390x.rpm
python3.11-3.11.2-2.el9_2.1.x86_64.rpm
python3.11-libs-3.11.2-2.el9_2.1.x86_64.rpm
python3.11-idle-3.11.2-2.el9_2.1.s390x.rpm
python3.11-test-3.11.2-2.el9_2.1.ppc64le.rpm
python3.11-libs-3.11.2-2.el9_2.1.i686.rpm
python3.11-tkinter-3.11.2-2.el9_2.1.aarch64.rpm
python3.11-3.11.2-2.el9_2.1.i686.rpm
python3.11-libs-3.11.2-2.el9_2.1.aarch64.rpm
python3.11-idle-3.11.2-2.el9_2.1.ppc64le.rpm
python3.11-debug-3.11.2-2.el9_2.1.s390x.rpm
python3.11-libs-3.11.2-2.el9_2.1.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:3585 Important: python3.11 security update